Brivio API reference
Quotes

Get a quote

GET
/quotes/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/quotes/string"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "series": "string",    "number": "string",    "contact_id": "string",    "client_name": "string",    "status": "string",    "version": 0,    "issue_date": "2019-08-24T14:15:22Z",    "valid_until": "2019-08-24T14:15:22Z",    "currency": "string",    "subtotal": "string",    "vat_amount": "string",    "total": "string",    "accepted_at": "2019-08-24T14:15:22Z",    "rejected_at": "2019-08-24T14:15:22Z",    "sent_at": "2019-08-24T14:15:22Z",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  },  "error": null}